Subject: RE: EOG Pronghorn Meter Station
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Tue, 17 Jul 2001 08:15:03 -0700 (PDT)

George Kneisley and possibly Ben Tanner will also attend this meeting for back up with any measurement issues.

Earl Chanley

 -----Original Message-----
From: 	Jolly, Rich  
Sent:	Tuesday, July 17, 2001 9:10 AM
To:	[email-masked]
Cc:	Chanley, Earl; Team Carlsbad@Enron; Kunkel, Laura; Burleson, Bob; Lokay, Michelle; Watson, Kimberly
Subject:	EOG Pronghorn Meter Station

Jerry here's the items that we need to address in our meeting Friday, July 20th at Transwestern's WT-1 compressor station starting at 09:00 New Mexico time. 
If you have anything to add please do and send back to me. I look forward to seeing you again. As you know Transwestern was asked to buy the material and do the project for EOG. After saying this so you will know Transwestern ordered the material and most of it is in our warehouse in Roswell so we'll need to talk about this.  I didn't know about the material when you and I talked yesterday morning.

Material's that will be needed at the location to monitor and operate the facility. 

1.  Chromagraph
2.  H2O Monitor
3. H2s Monitor
4. EFM
5. Flow Control
6. Positive Shut In 
7. Flow Bypass
8. Power to facility

People that will be attending from Transwestern, Rich Jolly, Earl Chanley, Laura Kunkel (maybe), and the some of the Carlsbad team members.

Thanks for working with us on this.
Rich